
@font-face {
    font-family: 'SCoreDream';
    font-weight: 100; 
    font-style: normal; 
	font-display: swap;
    src: url(http://danemomall.com/fonts/SCoreDream1.woff2) format('woff2'),
         url(http://danemomall.com/fonts/SCoreDream1.woff) format('woff'),
		 url(http://danemomall.com/fonts/SCoreDream1.otf) format('OpenType');
 
}
@font-face {
    font-family: 'SCoreDream';
    font-weight: 200; 
    font-style: normal;
	font-display: swap;
    src: url(http://danemomall.com/fonts/SCoreDream2.woff2) format('woff2'),
         url(http://danemomall.com/fonts/SCoreDream2.woff) format('woff'),
		 url(http://danemomall.com/fonts/SCoreDream2.otf) format('OpenType');
}
@font-face {
    font-family: 'SCoreDream';
    font-weight: 300; 
    font-style: normal; 
	font-display: swap;
    src: url(http://danemomall.com/fonts/SCoreDream3.woff2) format('woff2'),
         url(http://danemomall.com/fonts/SCoreDream3.woff) format('woff'),
		 url(http://danemomall.com/fonts/SCoreDream3.otf) format('OpenType');

}
@font-face {
    font-family: 'SCoreDream';
    font-weight: 400; 
    font-style: normal; 
	font-display: swap;
    src: url(http://danemomall.com/fonts/SCoreDream4.woff2) format('woff2'),
         url(http://danemomall.com/fonts/SCoreDream4.woff) format('woff'),
		 url(http://danemomall.com/fonts/SCoreDream4.otf) format('OpenType');

}
@font-face {
    font-family: 'SCoreDream';
    font-weight: 500; 
    font-style: normal;
	font-display: swap;
    src: url(http://danemomall.com/fonts/SCoreDream5.woff2) format('woff2'),
         url(http://danemomall.com/fonts/SCoreDream5.woff) format('woff'),
		 url(http://danemomall.com/fonts/SCoreDream5.otf) format('OpenType');
}
@font-face {
    font-family: 'SCoreDream';
    font-weight: 600; 
    font-style: normal; 
	font-display: swap;
    src: url(http://danemomall.com/fonts/SCoreDream6.woff2) format('woff2'),
         url(http://danemomall.com/fonts/SCoreDream6.woff) format('woff'),
		 url(http://danemomall.com/fonts/SCoreDream6.otf) format('OpenType');
}
@font-face {
    font-family: 'SCoreDream';
    font-weight: 700; 
    font-style: normal;
	font-display: swap;
    src: url(http://danemomall.com/fonts/SCoreDream7.woff2) format('woff2'),
         url(http://danemomall.com/fonts/SCoreDream7.woff) format('woff'),
		 url(http://danemomall.com/fonts/SCoreDream7.otf) format('OpenType');
}
@font-face {
    font-family: 'SCoreDream';
    font-weight: 800; 
    font-style: normal;
	font-display: swap;
    src: url(http://danemomall.com/fonts/SCoreDream8.woff2) format('woff2'),
         url(http://danemomall.com/fonts/SCoreDream8.woff) format('woff'),
		 url(http://danemomall.com/fonts/SCoreDream8.otf) format('OpenType');
}
@font-face {
    font-family: 'SCoreDream';
    font-weight: 900; 
    font-style: normal;
	font-display: swap;
    src: url(http://danemomall.com/fonts/SCoreDream9.woff2) format('woff2'),
         url(http://danemomall.com/fonts/SCoreDream9.woff) format('woff'),
		 url(http://danemomall.com/fonts/SCoreDream9.otf) format('OpenType');

}